VSDXTheme.h File Reference
`#include <vector>`
`#include <map>`
`#include <optional>`
`#include <array>`
`#include <librevenge-stream/librevenge-stream.h>`
`#include "VSDXMLHelper.h"`

Go to the source code of this file.

## Classes

struct | libvisio::VSDXVariationClrScheme
struct | libvisio::VSDXClrScheme
struct | libvisio::VSDXFont
struct | libvisio::VSDXFontScheme
struct | libvisio::VSDXVariationStyleScheme
class | libvisio::VSDXTheme

## Namespaces

namespace | libvisio